Document: pebl
Title: Documentation of Pebl (Python Environment for Bayesian Learning)
Author: Abhik Shah <abhikshah@gmail.com>
Abstract: This manual describes the Pebl Python module.
 Pebl is a Python library and command line application for learning
 the structure of a Bayesian network given prior knowledge and
 observations.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-pebl/html/index.html
Files: /usr/share/doc/python-pebl/html/*
